.cnblogs-markdown blockquote {
     color: #333;
     padding: 10px 15px;
     border: none;
     border-left: 10px solid #D6DBDF;
     background-color: #f2f4f6;
     //background-color: #e6e6e6;
}
#cnblogs-markdown blockquote > :first-child {
      margin-top: 0;
}

.cnblogs-markdown blockquote > :last-child {
       margin-bottom: 0;
 }


body {
      font-family: "Microsoft YaHei";
      font-size: 14px;
}
.cnblogs-markdown a {
      color: #4183c4;
      text-decoration: none;
}

.cnblogs-markdown a:hover,
.cnblogs-markdown a:active {
     text-decoration: underline;
 }
.postTitle {
    text-align: center;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
   // font-size: 2em;
}

#sideBar h3 {
    margin: 10px 0;
    border: 1px solid #55895B;
    border-left-width: 5px;
    border-right-width: 5px;
    border-radius: 10px;
    text-align: center;
}
.postBody  h1, h2, h3, h4, h5, h6 {
    display:block;
    border-bottom: 1px solid #eee;
    margin: 10px 0 20px 0;
}
.postBody h1, h2, h3, h4, h5, h6 {
    border-bottom: 1px solid #eee;
    border: 0 0 20px 0;
}
/*快速评论*/
#div_digg {
  position: fixed;
  bottom: 10px;
  right: 15px;
  border: 2px solid #ECD7B1;
  padding: 10px;
  width: 140px;
  background-color: #fff;
  border-radius: 5px 5px 5px 5px !important;
  box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}

img {
        margin: 0 auto;
        display: block;
    }